#slide-contents {
	width: 100%;
	max-width: 502px;
	margin: 0 auto;
}
#slide-contents .slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
#slide-contents .slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#slide-contents .slick-list:focus {
	outline: none;
}
#slide-contents .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
#slide-contents .slick-loading .slick-list {
	background: #fff url(../images/ajax-loader.gif) center center no-repeat;
}
#slide-contents .slick-slider .slick-track,
#slide-contents .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#slide-contents .slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
#slide-contents .slick-track:before,
#slide-contents .slick-track:after {
	display: table;
	content: '';
}
#slide-contents .slick-track:after {
	clear: both;
}
#slide-contents .slick-loading .slick-track {
	visibility: hidden;
}
#slide-contents .slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
#slide-contents .slick-slide img {
	display: block;
}
#slide-contents .slick-slide.slick-loading img {
	display: none;
}
#slide-contents .slick-slide.dragging img {
	pointer-events: none;
}
#slide-contents .slick-initialized .slick-slide {
	display: block;
}
#slide-contents .slick-loading .slick-slide {
	visibility: hidden;
}
#slide-contents .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
#slide-contents .slick-arrow.slick-hidden {
	display: none;
}
#slide-contents .notes {
	width: 100%;
	margin: 0 0 2%;
	padding: 2%;
	border: 1px solid #666;
	font-size: .875em;
}
#slide-contents .notes p {
	margin: 0;
}
#slide-screen {
	width: 100%;
	margin: 0 0 2%;
	border: 1px solid #666;
}
#slide-screen img {
	display: block;
	max-width: 100%;
	height: auto;
}
#audio-data .player {
	display: none;
}
#audio-controls {
	position: relative;
	width: 100%;
	height: 32px;
	margin: 0 0 2%;
	background: #f4f4f4;
	border: 1px solid #666;
	overflow: hidden;
}
#audio-controls button {
	display: block;
	position: absolute;
	top: 0;
	width: 30px;
	height: 30px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent;
	color: transparent;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
}
#audio-controls button:hover,
#audio-controls button:focus {
	background: #666;
	outline: none;
}
#audio-controls button:before {
	display: block;
	font-family: FontAwesome;
	line-height: 1;
	color: #666;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#audio-controls button:hover:before,
#audio-controls button:focus:before {
	color: #fff;
}
#audio-controls .play {
	left: 0;
	font-size: 15px;
}
#audio-controls .mute {
	right: 115px;
	font-size: 20px;
}
#audio-controls .play:before {
	content: '\f04b';
}
#audio-controls .pause:before {
	content: '\f04c';
}
#audio-controls .mute:before {
	content: '\f028';
}
#audio-controls .unmute:before {
	content: '\f026';
}
#audio-controls input[type=range] {
	position: absolute;
	top: 5px;
	margin: 0;
	padding: 0;
	background: #f4f4f4;
	border: none;
	cursor: pointer;
	-webkit-appearance: none;
}
#audio-controls input[type=range]:focus {
	outline: none;
}
 #audio-controls input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 12px;
	margin: 4px 0;
	background: #fff;
	border:1px solid #666;
	animate: .2s;
	cursor: pointer;
}
 #audio-controls input[type=range]::-webkit-slider-thumb {
	width: 10px;
	height: 10px;
	background: #666;
	cursor: pointer;
	-webkit-appearance: none;
}
 #audio-controls input[type=range]:hover::-webkit-slider-runnable-track,
 #audio-controls input[type=range]:focus::-webkit-slider-runnable-track {
	background:#666;
}
 #audio-controls input[type=range]:hover::-webkit-slider-thumb,
 #audio-controls input[type=range]:focus::-webkit-slider-thumb {
	background:#fff;
}
 #audio-controls input[type=range]::-moz-range-track {
	width: 100%;
	height: 10px;
	background: #fff;
	border:1px solid #666;
	cursor: pointer;
	animate: .2s;
}
 #audio-controls input[type=range]::-moz-range-thumb {
	width: 10px;
	height: 10px;
	background: #666;
	cursor: pointer;
	border: none;
	border-radius: 0;
}
 #audio-controls input[type=range]:hover::-moz-range-track,
 #audio-controls input[type=range]:focus::-moz-range-track {
	background:#666;
}
 #audio-controls input[type=range]:hover::-moz-range-thumb,
 #audio-controls input[type=range]:focus::-moz-range-thumb {
	background:#fff;
}
 #audio-controls input[type=range]::-ms-track {
	width: 100%;
	height: 12px;
	margin: 4px 0;
	background: transparent;
	border:1px solid #666;
	color: transparent;
	cursor: pointer;
	animate: .2s;
	box-sizing: border-box;
}
 #audio-controls input[type=range]::-ms-fill-lower,
 #audio-controls input[type=range]::-ms-fill-upper {
	background: #fff;
}
 #audio-controls input[type=range]::-ms-thumb {
	height: 10px;
	width: 10px;
	border:1px solid #666;
	background: #666;
	cursor: pointer;
}
 #audio-controls input[type=range]:hover::-ms-fill-lower,
 #audio-controls input[type=range]:focus::-ms-fill-lower,
 #audio-controls input[type=range]:hover::-ms-fill-upper,
 #audio-controls input[type=range]:focus::-ms-fill-upper {
 	background:#666;
}
 #audio-controls input[type=range]:hover::-ms-thumb,
 #audio-controls input[type=range]:focus::-ms-thumb {
	background:#fff;
}
#audio-controls .seek {
	left: 35px;
	width: 300px;
}
#audio-controls .volume {
	right: 5px;
	width: 100px;
}
.slide_large #slide-contents {
	max-width: 100%;
}
.slide_large #slide-list {
	padding: 20px 25px;
}

@media (min-width: 768px) {
.slide_large #audio-controls .seek {
	width: 60%;
}
}

@media (max-width: 767px) {
#audio-controls .mute {
	right: 25%;
}
#audio-controls .seek {
	width: 50%;
}
#audio-controls .volume {
	width: 20%;
}
}
#slide-list {
	width: 100%;
	margin: 0 0 2%;
	padding: 0 25px;
	background: #f4f4f4;
	border: 1px solid #666;
}
#slide-list .item {
	margin: .2% .1%;
	font-size: .75em;
	cursor: pointer;
}
#slide-list .item img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 0 6%;
	border: 1px solid #666;
}
#slide-list .slick-current img {
	border: 4px solid #afafdc;
}
#slide-list .item:focus,
#slide-screen img:focus {
	outline: none;
}
#slide-list button {
	display: block;
	position: absolute;
	top: 50%;
	width: 20px;
	height: 100%;
	padding: 0;
	background: transparent;
	border: none;
	outline: none;
	color: transparent;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#slide-list button:before {
	font-family: FontAwesome;
	font-size: 28px;
	line-height: 1;
	color: #666;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#slide-list .slick-prev {
	left: 0;
}
#slide-list .slick-next {
	right: 0;
}
#slide-list .slick-prev:before {
	content: '\f0d9';
}
#slide-list .slick-next:before {
	content: '\f0da';
}
#slide-list button:hover,
#slide-list button:focus {
	background: #666;
}
#slide-list button:hover:before,
#slide-list button:focus:before {
	color: #fff;
}
#slide-list button.slick-disabled {
	display: none !important;
}
#slide-list button.slick-disabled:hover {
	background-color: transparent;
}
#slide-list button.slick-disabled:before {
	display: none;
}